「サイボウズ ガルーン」に任意のコマンドが実行される脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity
2020.06.07(日)

「サイボウズ ガルーン」に任意のコマンドが実行される脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、サイボウズが提供するグループウェア「サイボウズ ガルーン」に任意のコマンドが実行される脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
サイボウズによる告知ページ
サイボウズによる告知ページ

カテゴリ別新着記事

編集長就任10周年記念「宣ベロキャンペーン」中!
編集長就任10周年記念「宣ベロキャンペーン」中!

Scan PREMIUM が半額! こんな時期だからこそセキュリティの未来を考えるオンライン飲み会を開催

×